services:
    dmzx.timerelatedbackground.listener:
        class: dmzx\timerelatedbackground\event\listener
        arguments:
            - '@template'
            - '@config'
        tags:
            - { name: event.listener }
